version: 0.22.23001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: +0lUVmAOhXbr+klx6/KxixKPqcy2LuVEslGj29/UCuTS0WJl3G6TQilLeAhp+8KrqsCNiej/IDipVlmRwkqkFw==
    size: 180886577
    blockMapSize: 190333
path: PrivacySafe-arm64.AppImage
sha512: +0lUVmAOhXbr+klx6/KxixKPqcy2LuVEslGj29/UCuTS0WJl3G6TQilLeAhp+8KrqsCNiej/IDipVlmRwkqkFw==
releaseDate: '2024-11-22T04:50:01.056Z'
